Subject: Last Call: Agent Extensibility (AgentX) Protocol to Draft

From: The IESG <[email-masked]>
Date: Tue, 06 Nov 2001 15:48:59 -0500

The IESG has received a request to consider elevating the following two
protocols to Draft Standard:

RFC2741 Agent Extensibility (AgentX) Protocol

RFC2742 Definitions of Managed Objects for Extensible SNMP Agents

The original documents were the product of the SNMP Agent Extensibility
Working Group of the IETF.

The implementation report is at:

  http://www.ietf.org/IESG/Implementations/AGENTX-IMPLEMENTATION

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 20,2001.